path: /build/build/macaroni-funtoo-race16-pkglist-0.20250906.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race16/usr/share/macaroni/layers/macaroni-funtoo-race16/
    && qlist -ICSv > /macaroni-funtoo-race16/usr/share/macaroni/layers/macaroni-funtoo-race16/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race16
    > /macaroni-funtoo-race16/usr/share/macaroni/layers/macaroni-funtoo-race16/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:3660b9140c3e07d4acfa4de85a17f4f85f3c5f430dec048c2862a56d81e7957f
  package:
    name: macaroni-funtoo-race16
    version: "0.20250906"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    buildtimestamp: 2025-09-06 08:43:43.358212302 +0000 UTC m=+21.193348487
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race16
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 4e738db4d855b1d1566b512b8ab6ee5af319dd6d4abc55ff7ea7d2cf5b434b93
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race16/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race16/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race16
  version: "0.20250906"
  category: pkglist
